import { SxProps, Theme } from '@mui/material/styles';
export interface SpacerProps {
    sx?: SxProps<Theme>;
}
declare function Spacer({ sx }: SpacerProps): import("react/jsx-runtime").JSX.Element;
declare namespace Spacer {
    var displayName: string;
}
export default Spacer;
